@charset "Shift_JIS";
@import "nav.css";
@import "basiclo.css";
@import "font.css";

/*//////////////////////////
基本設定
//////////////////////////*/
body {
	background:#fff;
	margin:0;
	padding:0;
	text-align:center;
/* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	background: #0844b0 url(../img/bg_main.gif) top center fixed;
}

html, body, h1, h2, h3, p, div, dl, dt, dd, th, td, li {
	margin:0;
	padding:0;
	font-size:100%;
	font-family:Verdana,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	line-height:1.6em;
	color:#333;
}

ul,ol {
	margin:0;
	padding:0;
	list-style:none;
}

li{
	list-style:none;
}

img {
	border: 0;
}

hr,legend {
	display: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

.clearfix:after {
	content: url(../img/pixel.gif);
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

img, div, h1, h2 {
	behavior: url(../js/iepngfix.htc)
}


/*　基本リンク　*/
a:link,
a:visited,
a:active {
	color:#1f2789;
	text-decoration: underline;
}

a:hover {
	color:#37f;
	text-decoration:none;
}

/*//////////////////////////
プリント用
//////////////////////////*/
@media print{
html, body, h1, h2, h3, p, div, dl, dt, dd, th, td, li {
	overflow:visible;
}
html{
	zoom:80%;
}
ul,li{
	list-style:none;
}

h1,h2,h3{
	margin-top:0;
}

}
